<?xml version='1.0'?>

<reference anchor='RFC1626'>

<front>
<title>Default IP MTU for use over ATM AAL5</title>
<author initials='R.' surname='Atkinson' fullname='Randall J. Atkinson'>
<organization>Naval Research Laboratory, Information Technology Division</organization>
<address>
<postal>
<street />
<city>Washington</city>
<region>DC</region>
<code>20375-5320</code>
<country>US</country></postal>
<email>atkinson@itd.nrl.navy.mil</email></address></author>
<date month='May' year='1994' /></front>

<seriesInfo name='RFC' value='1626' />
</reference>
